## org.gnu.gtk
Class SortType

    java.lang.Object
      org.gnu.glib.Enum
          org.gnu.gtk.SortType

public class SortType
extends org.gnu.glib.Enum

todo: doc

See Also:
  `TreeViewColumn`

Field Summary
`static SortType` `ASCENDING`
`static SortType` `DESCENDING`

Method Summary
`SortType` `and(SortType other)`
`static SortType` `intern(int value)`
`SortType` `or(SortType other)`
`boolean` `test(SortType other)`
`SortType` `xor(SortType other)`

Methods inherited from class org.gnu.glib.Enum
`equals, getValue, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ASCENDING

    public static final SortType ASCENDING

### DESCENDING

    public static final SortType DESCENDING

Method Detail

### intern

    public static SortType intern(int value)

### or

    public SortType or(SortType other)

### and

    public SortType and(SortType other)

### xor

    public SortType xor(SortType other)

### test

    public boolean test(SortType other)